@font-face {
  font-family: 'Gill Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Gill Sans Std Light'), url('./GillSansStdLight.woff') format('woff');
}
@font-face {
  font-family: 'Gill Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Gill Sans Std Regular'), url('./GillSansStd.woff') format('woff');
}
@font-face {
  font-family: 'Gill Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Gill Sans Std Bold'), url('./GillSansStdBold.woff') format('woff');
}
@font-face {
  font-family: 'Gill Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Gill Sans Std Extra Bold'), url('./GillSansStdExtraBold.woff') format('woff');
}
@font-face {
  font-family: 'Gill Sans';
  font-style: normal;
  font-weight: 900;
  src: local('Gill Sans Std Ultra Bold'), url('./GillSansStdUltraBold.woff') format('woff');
}